body {
	background: #ffffff;
	color: #898989;
	font-family: 'Poppins', helvetica;
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
	letter-spacing: 0.02em;
	overflow-x: hidden;
	margin: 0 auto;
	padding: 0;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  }
  
  h1, h2, h3, h4, h5, h6 {
	margin: 0;
  }
  
  h2 {
	color: #292929;
	font-weight: 600;
  }
  
  h4 {
	color: #292929;
	font-size: 14px;
	font-weight: 600;
  }
  
  a {
	color: #292929;
	text-decoration: none !important;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  a:hover {
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  a:hover, a:focus {
	color: #b8a07e;
	text-decoration: underline;
  }
  
  nav ul li a {
	padding: 2px 0 0 0;
	position: relative;
	display: block;
	font-size: 12px;
	color: #999999;
	letter-spacing: 0.1em;
	font-weight: 500;
	line-height: 14px;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  p {
	margin: 25px 0;
	padding: 0;
	font-size: 15px;
	color: #999999;
	line-height: 28px;
  }
  
  ::-moz-selection {
	background: #b8a07e;
	color: #fff;
  }
  
  ::selection {
	background: #b8a07e;
	color: #fff;
  }
  
  .btn {
	background: #333;
	border: medium none;
	border-radius: 0;
	color: #fff;
	font-size: 12px;
	height: 50px;
	line-height: 50px;
	padding: 0 30px;
	text-transform: uppercase;
  }
  
  .btn:hover, .btn:focus {
	color: #fff;
  }
  
  .padDiv {
	padding: 30px 20px;
  }
  
  .section-title {
	margin-bottom: 60px;
  }
  
  .section-title h2 {
	font-size: 25px;
	letter-spacing: 2px;
	text-transform: uppercase;
  }
  
  .form-control {
	background-color: transparent;
	border: 1px solid #999;
	border-radius: 0;
	color: #999999;
	font-size: 12px;
	font-weight: 500;
	height: 50px;
	letter-spacing: 0.1em;
	padding-left: 10px;
	margin: 0 0 25px 0;
	line-height: 14px;
  }
  
  .form-control:focus {
	box-shadow: none;
	outline: 0 none;
  }
  
  .paddsection {
	padding-top: 90px;
	padding-bottom: 90px;
  }
  
  .paddsections {
	padding-top: 90px;
	padding-bottom: 90px !important;
  }
  
  .hvr-shutter-in-horizontal::before {
	background: #333;
  }
  
  .hvr-shutter-in-horizontal:hover {
	background: #b8a07e;
  }
  
  .mb-30 {
	margin-bottom: 30px;
  }
  
	/*------------------------------------------------------------------
	  Loader
	-------------------------------------------------------------------*/
	#loader  {
	  position: fixed;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #FFFFFF;
	  z-index: 9999;
	   height: 100%;
	}
	
	#status  {
	  width: 300px;
	  height: 200px;
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  background-image: url(../images/load.gif);
	  background-repeat: no-repeat;
	  background-position: center;
	  margin: -100px 0 0 -150px;
	}
  
  /*-----------------------------------------------------------------------------------*/
  /*  Navbar Top
  /*-----------------------------------------------------------------------------------*/
  
  nav {
	position: fixed;
	background: #fff;
	z-index: 1000;
	width: 100%;
	padding: 15px;
	display: none;
	-webkit-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
	box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  }
  
  .nav-menu {
	float: right;
	line-height: 32px;
	margin-bottom: 0;
	padding-top: 16px;
  }
  
  nav ul li {
	float: left;
	margin-right: 15px;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	margin-left: 40px;
  }
  
  nav ul li a {
	padding: 2px 0 0 0;
	position: relative;
	display: block;
	font-size: 14px;
	color: #999999;
	font-family: 'Poppins', helvetica;
	font-weight: 500;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	text-transform: capitalize;
  }
  
  .logo {
	float: left;
  }
  
  .logo img {
	width: 65px;
	height: 50px;
  }
  
  .responsive {
	display: none;
	font-size: 23px;
  }
  
  .active {
	color: #afafaf;
  }
  
  /*----------------------------------------------------------------------------------*/
  /*  Video Background
  /*-----------------------------------------------------------------------------------*/
  
  .no-video .video-container video,
  .touch .video-container video {
	display: none;
  }
  
  .no-video .video-container .poster,
  .touch .video-container .poster {
	display: block !important;
  }
  
  .video-container {
	position: relative;
	bottom: 0%;
	left: 0%;
	height: 100vh;
	width: 100vw;
	overflow: hidden;
	background: #fff;
  }
  
  .video-container video {
	position: absolute;
	z-index: 0;
	bottom: 0;
  }
  
  .video-container .header-content {
	height: 100%;
	text-align: left;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	position: absolute;
	z-index: 1;
  }
  
  .video-container .header-content h1 {
	color: #333333;
  }
  
  .video-container .header-content p {
	color: #333333;
  }
  
  .video-container .header-content .list-social li i {
	color: #333333;
  }
  
  .video-container video.fillWidth {
	width: 100%;
  }
  
  /*----------------------------------------------------------------------------------*/
  /*  Header
  /*-----------------------------------------------------------------------------------*/
  
  #header {
	display: none;
	background: url("../images/home-bg.jpg") repeat scroll center center / cover;
	height: 100vh;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
  }
  
  #header .header-content {
	height: 100vh;
	text-align: left;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
  }
  
  .header-content h1 {
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: capitalize;
	color: #fff;
  }
  
  .header-content p {
	font-size: 25px;
	letter-spacing: 5px;
	margin-top: 0;
	margin-bottom: 30px;
	text-transform: capitalize;
	color: #fff;
	font-weight: 500;
  }
  
  .header-content .list-social li {
	float: left;
	margin-right: 30px;
  }
  
  .header-content .list-social li i {
	color: #fff;
	font-size: 25px;
  }
  
  /*-----------------------------------------------------------------------------------*/
  /*  Aout-me
  /*-----------------------------------------------------------------------------------*/
  
  #about {
	width: 100%;
	height: auto;
	background: #f7f7f7;
	padding-top: 190px;
  }
  
  #about .div-img-bg {
	padding-bottom: 30px;
	border: 20px solid #b8a07e;
	border-radius: 3%;
	/*box-sizing: border-box;*/
  }
  
  #about .div-img-bg .about-img img {
	width: 100%;
	box-shadow: 0px 0px 85px 0px rgba(0, 0, 0, 0.2);
	margin-top: -60px;
	margin-left: 40px;
	height: 400px;
	object-fit: cover;
	border-radius: 3%;
  }
  
  #about .about-descr .p-heading {
	font-family: 'Bad Script';
	font-weight: 400;
	font-size: 25px;
	line-height: 42px;
	margin-left: 7%;
	text-align: left;
  }
  
  #about .about-descr .separator {
	font-family: 'Bad Script';
	text-align: left;
	margin-left: 7%;
  }
  
  #about .about-descr .button {
	font-family: 'Marck Script';
	margin-left: 7%;
	font-size: large;
	font-weight: 500;
  }
  
  /*-----------------------------------------------------------------------------------*/
  /*  CV Button
  /*-----------------------------------------------------------------------------------*/
  
  .btn-hover-new{
	  color: #333333;
	  -webkit-transition: all 0.5s;
	  -moz-transition: all 0.5s;
	  -o-transition: all 0.5s;
	  transition: all 0.5s;
	  position: relative;
	  border: 1px solid #333333;
	  overflow: hidden;
	  padding: 0px 18px;
	  display: inline-block;
  }
  
  .sim-btn{
	line-height: 40px;
	width: 130px;
	height: 40px;
	  text-align: center;
	  margin-right: auto;
	  margin-left: auto;
	cursor: pointer;
	border-radius: 8px;
  }
  
  .btn-hover-new::after {
	  content: attr(data-text);
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	  opacity: 0;
	  -webkit-transform: translate(-30%, 0);
	  transform: translate(-30%, 0);
	  -webkit-transition: all 0.3s;
	  -moz-transition: all 0.3s;
	  -o-transition: all 0.3s;
	  transition: all 0.3s;
  }
  
  .btn-hover-new span {
	  -webkit-transition: all 0.3s;
	  -moz-transition: all 0.3s;
	  -o-transition: all 0.3s;
	  transition: all 0.3s;
  }
  
  .btn-hover-new:hover{
	  color: #ffffff;
	  background-color: #b8a07e;
  }
  .btn-hover-new:hover > span {
	  opacity: 0;
	  -webkit-transform: translate(0px,40px);
	  transform: translate(0px,40px);
  }
  .btn-hover-new:hover::after {
	  opacity: 0.8;
	  -webkit-transform: translate(0, 0);
	  transform: translate(0, 0);
  }
  
  /*-----------------------------------------------------------------------------------*/
  /*   Services
  /*-----------------------------------------------------------------------------------*/
  
  #services {
	background: #f7f7f7;
	position: relative;
	padding-bottom: 80px;
  }
  
  .owl-item {
	float: left;
  }
  .services-block span {
	margin: 10px 0;
	position: relative;
	font-size: 13px;
	color: #292929;
	letter-spacing: 0.1em;
	font-weight: 500;
	text-transform: uppercase;
	display: block;
  }
  
  .services-block .separator {
	margin: 0;
	font-size: 13px;
	line-height: 22px;
  }
  
  .services-block i {
	font-size: 44px;
	color: #b8a07e;
	line-height: 44px;
  }
  
  
  .services-carousel  .owl-stage-outer {
	overflow: hidden;
  }
  
  .services-carousel .owl-dots {
	margin-top: 5px;
	text-align: center;
  }
  
  .services-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px !important;
	height: 12px !important;
	border-radius: 50%;
	border: 0;
	padding: 0 !important;
	background-color: #ddd;
	cursor: pointer;
  }
  
  .services-carousel .owl-dot.active {
	background-color: #b8a07e;
  }
  
  .owl-nav {
	display: none;
  }
  
  
  /*-----------------------------------------------------------------------------------*/
  /*  Portfolio
  /*-----------------------------------------------------------------------------------*/
  
  #portfolio {
	position: relative;
  }
  
  #portfolio .portfolio-list {
	margin-bottom: 50px;
  }
  
  #portfolio .portfolio-list .nav {
	display: inline-block;
	margin: 0;
  }
  
  #portfolio .portfolio-list .nav li {
	margin: 0 40px 0 0;
	float: left;
	font-size: 14px;
	color: #999999;
	line-height: 16px;
	cursor: pointer;
	font-family: 'Poppins', helvetica;
	font-weight: 500;
	letter-spacing: 0.02em;
	text-transform: capitalize;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  #portfolio .portfolio-list .nav li:hover, #portfolio .portfolio-list .nav li.filter-active  {
	color: #b8a07e;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  #portfolio .portfolio-container {
	display: inline-block;
	margin-bottom: 50px;
	width: 100%;
  }
  
  #portfolio .portfolio-thumbnail {
	position: relative;
	min-height: 260px;
	overflow: hidden !important;
	margin-bottom: 30px;
	transition: all 350ms ease;
	transform: scale(1);
  }
  
  #portfolio .portfolio-thumbnail a {
	display: block;
  }
  
  #portfolio .portfolio-thumbnail img {
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
	background-position: center;
	background-size: cover;
	transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1);
	border-radius: 2%;
  }
  
  #portfolio .portfolio-thumbnail .details {
	width: 92%;
	height: 50px;
	background: #42ffffd0;
	position: absolute;
	height: 50px;
	bottom: -50px;
	transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	border-radius: 3px;
  }
  
  #portfolio .portfolio-thumbnail .details h4 {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	padding: 8px 0 2px 8px;
	margin: 0;
  }
  
  #portfolio .portfolio-thumbnail .details span {
	display: block;
	color: #fff;
	font-size: 13px;
	padding-left: 8px;
  }
  
  #portfolio .portfolio-thumbnail:hover .details {
	bottom: 0;
  }
  
  #portfolio .portfolio-thumbnail:hover img {
	top: -30px;
  }
  /*-----------------------------------------------------------------------------------*/
  /*  Journal
  /*-----------------------------------------------------------------------------------*/
  
  #journal,  #journal-blog {
	height: auto;
	width: 100%;
	background: #f7f7f7;
	padding-bottom: 60px;
	position: relative;
  }
  
  #journal-blog {
	background: #fff;
	padding-bottom: 30px;
  }
  
  #journal .journal-block {
	display: inline-block;
	height: auto;
	width: 100%;
  }
  
  #journal .journal-block .journal-info {
	position: relative;
  }
  
  .journal-block .journal-info img {
	max-width: 100%;
	border-radius: 3%;
  }
  
  .journal-block .journal-info .journal-txt {
	padding: 25px 0px;
	position: relative;
  }
  
  .journal-block .journal-info .journal-txt h4 a {
	display: block;
	font-size: 19px;
	line-height: 24px;
	margin: 0 0 13px 0;
	font-weight: 500;
	color: #292929;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  .journal-block .journal-info .journal-txt h4 a:hover {
	color: #b8a07e;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  .journal-block .journal-info .journal-txt p {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
  }
  
  /*-----------------------------------------------------------------------------------*/
  /*  Contact
  /*-----------------------------------------------------------------------------------*/
  
  #contact {
	height: auto;
	text-align: start;
	width: 100%;
  }
  
  .contact-details {
	list-style: circle;
	margin: 0;
  }
  
  .contact-details li {
	padding-bottom: 10px;
  }
  
  #contact input, #contact textarea {
	width: 100%;
  }
  
  
  #contact  #sendmessage {
	color: #18d26e;
	border: 1px solid #18d26e;
	display: none;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px;
  }
  
  #contact  #errormessage {
	color: red;
	display: none;
	border: 1px solid red;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin: 15px;
  }
  
  #contact #sendmessage.show, #contact #errormessage.show, #contact .show {
	display: block;
  }
  
  #contact .validation {
	color: red;
	display: none;
	margin: 0 0 20px;
	font-weight: 400;
	font-size: 13px;
  }
  
  /*-----------------------------------------------------------------------------------*/
  /*  Footer
  /*-----------------------------------------------------------------------------------*/
  
  #footer {
	background: #f7f7f7;
	padding-top: 50px;
	padding-bottom: 50px;
  }
  
  #footer .socials-media {
	width: 100%;
  }
  
  #footer .socials-media ul {
	display: inline-block;
	float: none;
	margin: 0 0 20px 0;
  }
  
  #footer .socials-media ul li {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
  }
  
  #footer .socials-media ul li a {
	font-size: 24px;
	color: #999;
	letter-spacing: 0.1em;
	font-weight: 500;
	background: transparent;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  
  #footer .socials-media ul li a:hover {
	color: #b8a07e;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
  }
  